 body {
  color: #000;
  background: url(diamondlt.gif) red fixed repeat; 0px 0px;
  margin: 10px 0px;
  padding: 0px;
  text-align: center;
  font: 12px verdana, arial, helvetica, sans-serif;
	}

#logo {
	margin: 0px;
	top: 0px;
	left: 0px;
	position: relative; 
	z-index: 5;
	}

#mainbody {
	width: 700px;
	margin: 5px auto;
	border: 1px solid #CFCFCF;
	background-color: white;
	z-index: 3;
	padding: 10px;
	align: left;
  }
  
.content {
	width: 662px;
	margin: 0px auto;
	min-width: 200px;
	border: 1px #CFCFCF solid;
	background-color: #fff;
	padding: 10px;
	}
	
.tabs {
  text-align: center;
  font: 12px verdana, arial, helvetica, sans-serif;
  }
  
 .tabsleft {
  text-align: left;
  font: 12px verdana, arial, helvetica, sans-serif;
  }
	
#nav {
	width: 662px;
	margin: 0px 5px 10px 5px auto;
	border: 1px solid #CFCFCF;
	z-index: 5;
	padding: 5px;
	background-color: #E8E8E8;
	}

a {
	color: orange;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: 400;
	text-decoration: none;
	}
	
a:link {color: red;}

a:visited {color: #FF9900;}

a:hover {
	color: red;
	border-bottom: 1px dashed black;
}
	
h1 {
	font: bold 22px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #333333;
	}
	
h2 {
	font: bold 18px times new roman, verdana, arial, helvetica, sans-serif;
	margin:0px;
	padding:0px;
	}

h6 {
	font: bold 11px verdana, arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: 100;
	}
	
#subhead {
	font: 14px verdana, arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: 500;
	}
	
#subhead2 {
	font: bold 14px verdana, arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	}
	
#subhead3 {
	font: 15px verdana, arial, helvetica, sans-serif; font-style: italic;
	color: red;
	margin: 0px;
	padding: 0px;
	}
	
#subhead4 {
	font: 10px verdana, arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: 100;
	}
	
p {
	font: 12px/15px verdana, arial, helvetica, sans-serif;
    text-align: left;
	margin: 0px;
	padding: 0px;
	}
	
#dealers {
	font: 12px verdana, arial, helvetica, sans-serif; 
	margin: 0px;
	padding: 0px;
	}
	
	



	